﻿@charset "utf-8";

.xn_mc_news_1_wrap{width:100%;height:auto;clear:both;padding:0.15625rem 0;position:relative;overflow:hidden}
.xn_mc_news_1_ul li{width:100%;height:1.25rem;line-height:1.25rem;position:relative;margin:0.15625rem 0;padding-left:1.25rem;border-bottom:1px solid #d9d6d2}
.xn_mc_news_1_line:nth-child(4){display:block}
.xn_mc_news_1_cont{float:left;margin:0rem 0.15625rem;width:84%}
.xn_mc_news_1_name{width:90%;height:1.25rem;line-height:1.09375rem;overflow:hidden;font-size:0.4375rem;width:calc(100% - 0.78125rem);width:-moz-calc(100% - 0.78125rem);width:-webkit-calc(100% - 0.78125rem);font-weight:bold;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;-moz-binding:url('/m/ellipsis.xml#ellipsis');
color:#4c4c4c}
.xn_mc_news_1_time{position:absolute;top:0;left:0.15625rem;color:#e5261f;height:1.171875rem;line-height:1.5625rem;width:1.171875rem;text-align:center;font-size:0.25rem;border-radius:50%;border:0.03125rem solid #c1c1c1;overflow:hidden}
.xn_mc_news_1_line,.xn_mc_news_1_month{margin-left:-0.03125rem}
.xn_mc_news_1_day{position:absolute;top:-0.3125rem;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);font-size:0.40625rem;font-weight:bold}
.xn_mc_news_1_moreBtn{width:2.1875rem;margin:0.234375rem auto;text-align:center;line-height:0.46875rem;height:0.46875rem;display:block;cursor:pointer;font-family:微软雅黑,Verdana,Geneva,sans-serif;background-color:#e5261f;border:0rem;color:#fff}

